/*******************************************************************************
 * SeqAct_ChangeCollision generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class SeqAct_ChangeCollision extends SequenceAction
    native(Sequence)
    hidecategories(Object);

var() const editconst bool bCollideActors;
var() const editconst bool bBlockActors;
var() const editconst bool bIgnoreEncroachers;
var() Actor.ECollisionType CollisionType;

static event int GetObjClassVersion()
{
    return super(SequenceObject).GetObjClassVersion() + 4;
    //return ReturnValue;    
}

defaultproperties
{
    ObjName="Change Collision"
}